{%  extends "usuarios/base.html" %}

{%  block title %}
Listagem de Cursos
{%  endblock title %}

{%  block content %}
<div class="card">
    <div class="card-header">
        Informações do Usuario
    </div>
    <div class="card-body">
        <h5 class="card-title"> Nome: {{ usuario.nome }}</h5>
        <h5 class="card-title"> Usuario: {{ usuario.user }}</h5>
        <h5 class="card-title"> Email: {{ usuario.email }}</h5>
        <h5 class="card-title"> CPF: {{ usuario.cpf }}</h5>
        <h5 class="card-title"> RG: {{ usuario.rg }}</h5>
        <h5 class="card-title"> Grupo: {{ usuario.grupo }}</h5>
        <h5 class="card-title"> Status: {{ usuario.status }}</h5>

    </div>
</div>
{%  endblock content %}